@charset "utf-8";body{background:#fff;font-family:"微软雅黑";font-size:16px}
html,body,ol,ul,i,li,form,p,h1,h2,h3,h4,h5,h6,dd,dl,dt,span,em,input,img{margin:0;padding:0;border:0}
li{list-style:none}
a{color:#0079c6;text-decoration:none}
a:hover,a:focus{color:#cc1b1c}
p{color:#969696;line-height:24px;font-size:12px}
img{display:block}
body{background:url(https://www.imsilkroad.com/res/image/bg.jpg) no-repeat top center}
.mb15{margin-bottom:15px}
.mb20{margin-bottom:20px}
.fright{float:right}
.clear{clear:both}
.container{margin:0 auto;background:rgba(255,255,255,0.7)}
.topnav{background:#f7f7f7;height:38px;line-height:38px;border-top:2px solid#1d71b7}
.login{padding-left:7px;font-size:12px}
.login a{color:#000}
.topnavsub a{padding-left:4px;padding-right:10px}
.topnavsub.stitle{background:url(https://www.imsilkroad.com/res/image/bg_silkroad.gif)no-repeat 0 1px;padding-left:15px;padding-right:20px;margin-left:20px}
.topnavsub.gray{color:#828282}
.topnavsub.sep{padding-left:8px;padding-right:4px}
.header{height:95px;overflow:hidden}
h1{text-align:center}
#clock{text-align:right;font-size:12px;color:#828282;line-height:44px}
.searchinput{border:none;margin-left:16px;height:21px;line-height:21px;color:#6a767f;background-color:transparent;font-size:12px;outline:none;width:100px}
button{padding:3px;display:inline-block}
.dh_mainbox form{padding:25px 0;height:35px}
.dh_main_seachbar{height:34px;line-height:33px;border:solid 1px#0079c6;width:263px;float:left}
.dh_main_seachbar span{float:left;display:inline-block}
.dh_main_seachbar label.dh_seachbarbut{float:right;display:inline-block;width:72px;height:33px;text-align:center;font-size:18px;color:#fff;background:#0079c6}
.dh_main_seachbar label.dh_seachbarbut:hover{background-color:#0067c6;cursor:pointer}
.navhome{float:left;width:120px;height:66px;line-height:66px;margin:7px 0px 0 7px;background:url(../images/bg_silkroad.gif) no-repeat -108px -425px #0066ac}
.navhome a{display:block;padding-left:48px;color:#fff;font-size:24px}
.dh_headbar_nav{float:left;display:block;width:1073px;height:68px;padding:6px 0}
.dh_headbar_nav ul{margin:0px auto;padding:0px;width:1074px;clear:both}
.dh_headbar_nav ul li{float:left;display:inline-block;padding:0 0 0 11px;font-size:18px;height:34px;line-height:34px;position:relative;width:100px}
.dh_headbar_nav ul li.w2{width:80px}
.dh_hdbar_navdot{left:60px;top:15px;width:10px;height:6px;background:url(../images/dh_dotaupdowj.png)0px 0px no-repeat;position:absolute;z-index:93}
.dh_headbar_nav ul li:hover.dh_hdbar_navdot{background:url(../images/dh_dotaupdowj.png)0px-54px no-repeat}
.dh_hdbar_navdot.w4{left:92px}
.dh_headbar_navsub{width:129px;background-color:#ffffff;border:solid 1px#c6dfef;position:absolute;left:0px;top:34px;z-index:105;display:none;padding-left:5px}
.dh_headbar_nav ul li.w2.dh_headbar_navsub{width:93px}
.dh_headbar_navsub dl{margin:0px auto;padding:0px;width:106px;clear:both}
.dh_headbar_navsub dl dd{width:105px;height:30px;line-height:30px;font-size:14px;border-bottom:dashed 1px#e5e5e5;padding-left:0;margin:5px 0px;clear:both}
.dh_headbar_nav ul li.w2.dh_headbar_navsub dl{width:82px}
.dh_headbar_nav ul li.w2.dh_headbar_navsub dl dd{width:69px}
.dh_headbar_navsub dl dd:hover{background-color:#f6f6f6}
.dh_headbar_navsub dl dd,.dh_headbar_navsub dl dd a{color:#0079c6}
.dh_headbar_navsub dl dd a:hover{color:#073caa}
.dh_headbar_nav ul li:hover.dh_headbar_navsub{display:block}
.maincont{clear:both;height:100%;overflow:hidden}
.mainpics{width:585px}
.barousel{position:relative;height:370px}
.barousel_image{position:absolute;z-index:10;width:100%;height:370px}
.barousel_image img{position:absolute;display:none;width:100%;height:370px}
.barousel_image img.default{display:block}
.barousel_image img.current{z-index:10}
.barousel_content{position:absolute;z-index:50;color:#fff;width:100%;top:335px;height:35px!important}
.barousel_content div{display:none}
.barousel_content div.default{display:block}
.titleshadow{position:relative;width:100%;top:335px;z-index:30;height:35px;background:#015ba3}
.barousel_content p.pictitle{height:35px;line-height:35px;color:#ffffff;text-indent:0;padding-left:15px;font-size:14px}
.barousel_content p.pictitle a{color:#fff}
.barousel_nav{position:absolute;height:12px;bottom:10px;right:0;z-index:60;width:120px;padding-right:5px}
.barousel_nav.counter{display:none}
.barousel_nav ul{float:right;padding:0;margin:0}
.barousel_nav li{float:left;padding-right:8px;font-size:0;line-height:0;list-style:none}
.barousel_nav li a{display:block;width:12px;height:12px;background:url(../images/bg_silkroad.gif)no-repeat 0-455px;font-size:0;line-height:0;text-decoration:none}
.barousel_nav li a:hover{background-position:-13px-455px}
.barousel_nav li a.current{background-position:-13px-455px}
.headlines{width:585px}
h2{font-size:1.5rem;font-weight:normal;line-height:52px;margin:0px 0 8px}
.headlines p{line-height:28px}
.fulltext{color:#d90000}
.headlines ul{padding-top:12px}
.headlines li{line-height:36px;height:36px;font-size:18px}
.leftcont{width:850px;float:left}
.w410{width:410px}
.panel{margin-bottom:20px;height:100%;overflow:hidden}
h3{height:35px;line-height:35px;background:#f3f3f3;border-top:2px solid#0079c6;border-bottom:1px solid#d6d6d6;padding-left:15px;padding-right:11px;margin-bottom:13px}
h3 span a{color:#0079c6;font-size:18px}
.subcate{float:left;padding-left:20px;max-width:310px;height:35px;overflow:hidden;min-width:30px}
.subcate li{display:inline-block}
.subcate,.subcate a{font-size:12px;color:#606060;font-weight:normal}
.subcate a:hover,.subcate a:focus{color:#cc1b1c}
.more{font-size:12px;color:#969696;font-weight:normal}
.panel ul{padding-left:8px}
.panel li{line-height:36px}
.thinkcate a{display:block;float:left;width:115px;height:115px;line-height:115px;text-align:center;color:#fff;font-size:24px;font-weight:bold;margin:11px 11px 19px 10px;background-image:url(../image/bg_silkroad1.gif);background-repeat:no-repeat}
.thinkcate a.yatai{background-position:0-21px}
.thinkcate a.ouzhou{background-position:0-137px}
.thinkcate a.lamei{background-position:0-253px}
.thinkcate1 a{display:block;float:left;width:85px;height:85px;line-height:85px;text-align:center;color:#fff;font-size:24px;font-weight:bold;margin:11px 11px 19px 10px;background-image:url(../image/bg_silkroad1.gif);background-repeat:no-repeat}
.thinkcate1 a.yatai{background-position:0-0px}
.thinkcate1 a.ouzhou{background-position:0-85px}
.thinkcate1 a.lamei{background-position:0-170px}
.infocate a{display:block;float:left;width:94px;height:65px;line-height:65px;text-align:center;color:#fff;font-size:20px;margin-right:11px;margin-top:12px}
.infocate a.zhengjing{background:#006bff}
.infocate a.yingshang{background:#ff8a00}
.infocate a.zhengce{background:#01c1f2}
.infocate a.maoyi{background:#ff3600;margin-right:0}
.voice_2{width:100%;position:relative}
.voice_2 ul{padding-left:0}
.voice_2 ul li{float:left;display:inline;height:278px;color:#fff;cursor:pointer;position:relative;border-left:1px solid#fff}
.voice_2 ul li.li1{background:#0079c6}
.voice_2 ul li.li2{background:#85c140}
.voice_2 ul li.li3{background:#e56700}
.voice_2 ul li.li4{background:#34b995}
.voice_2 .fold{width:52px;height:100%;text-align:center;position:absolute;top:0px;left:0px}
.voice_2 .fold .txt{font-size:18px;display:block;width:18px;margin:88px 17px 0;line-height:18px;color:#fff}
.voice_2 .unfold{width:690px;height:100%;display:none;position:absolute;top:0px;left:0px}
.newsnew{height:100%}
.newsnew .newstitle{font-size:20px;line-height:30px;font-weight:bold}
.newsnew .newstitle a{color:#c30000}
.newsnew img{width:133px;height:100px;float:left;margin:10px 18px 10px 0}
.newsnew p{padding-top:10px}
.expert li{height:99px}
.expert img{float:left;width:89px;height:89px;padding-right:15px}
.expert .newstitle{padding-top:20px;font-weight:bold}
.expert .newstitle a{color:#333;font-size:16px}
h3.tabs{padding-left:0}
#tab-title-1{height:35px;overflow:visible;padding-left:0}
#tab-title-1 li{float:left}
#tab-title-1 li a{padding:0 15px;font-size:18px}
#tab-title-1 li a.tabs-focus{color:#c30000}
#tab-cont-1 ul{padding-left:0;border-bottom:1px solid#bce6f6}
#tab-cont-1 li{line-height:36px;height:36px;border-top:1px solid#bce6f6;padding-left:20px}
#tab-cont-1 li.odd{background:#eff3f3}
#tab-cont-1 li a{color:#333}
.rightcont{width:320px;float:right;background:#f3f3f3}
h4{position:relative;height:20px;border-top:2px solid#c30000;margin-top:23px;clear:both;margin-bottom:8px}
h4 a{position:absolute;width:110px;text-align:center;color:#c30000;font-size:18px;font-weight:normal;background:#f3f3f3;left:125px;top:-13px}
.sidepanel{height:100%;overflow:hidden}
.sidepanelbody{padding:0 20px}
.sidepanelbody li{line-height:30px;font-size:14px}
.sidepanelbody li a{color:#333}
.data a{display:inline-block;height:19px;line-height:19px;border:1px solid#cfcfcf;margin-bottom:10px;padding-left:5px;padding-right:5px;margin-right:5px;color:#333;font-size:12px;background:#fff}
.sidepic{width:280px;height:207px;margin-bottom:10px}
.sidetitle{text-align:center;font-size:16px;font-weight:bold;margin-bottom:12px}
.sidetitle a{color:#0a75be}
.pubtime{text-align:right;font-size:12px;color:#969696;margin-bottom:12px}
.videolist li{width:135px;line-height:20px;font-size:12px;text-align:center}
.videolist li img{width:135px;height:100px;margin-bottom:10px}
.videolist li a{color:#0a75be}
.qcate a{display:block;float:left;width:85px;height:65px;line-height:20px;padding-top:20px;text-align:center;color:#fff;font-weight:bold;margin:2px 0px 14px 16px;background:url(../images/bg_silkroad.gif)no-repeat 0-369px;font-size:18px}
.qcate a span{font-size:14px}
#tab-title-2{height:29px;overflow:visible;margin-left:10px;margin-bottom:15px}
#tab-title-2 li{float:left;line-height:29px;height:29px;background:#e4e4e4}
#tab-title-2 li a{padding:0 19px;border-right:1px solid#0a75be}
#tab-title-2 li a.tabs-focus{color:#c30000}
.flinks{clear:both}
.flinks ul{padding-left:0}
.flinks li{float:left;width:141px;height:51px;line-height:19px;text-align:center;font-size:14px;font-weight:bold;margin-right:10px;margin-bottom:10px;background:#2690d3}
.flinks li.mr0{margin-right:0}
.flinks li a{color:#fff;display:block;width:100%;height:35px;padding-top:16px}
.flinks li.dl a{padding-top:7px}
.footer{clear:both;background:#f7f7f7;text-align:center;line-height:30px;font-size:12px}
.contact{border-bottom:1px solid#bdbdbd;padding:10px 0 5px}
.contact a{padding:0 10px}
.copyright{padding:5px 0 10px}
.a_black{color:black}
.a_white{color:white}
.clearfix{zoom:1}
.clearfix:after{clear:both;display:block;content:"";height:0px;overflow:hidden}
.content{margin:0 auto;overflow:hidden}
.footer1{margin-top:-10px;width:100%;background:#f2f2f2;padding-bottom:50px}
.footer1 .content{text-align:center}
.footer1 .content a{color:black;font-size:14px}
.footer1 .content .f_1{height:20px;margin-bottom:30px;padding-top:30px;position:relative}
.footer1 .content .f_1 .zi{font-size:24px;margin:0 20px;position:absolute;top:12px;left:509px}
.footer1 .content .f_1 .tiao{display:inline-block;width:527px;height:1px;background:#dadada;float:left}
.footer1 .content .f_1 p{padding:10px 0;color:#a6a6a6}
.footer1 .content ul li{float:left;padding-right:10px;margin-right:10px;border-right:1px#dadada solid}
.footer_down{width:100%;background:#1d5489;color:white;font-size:14px;overflow:hidden}
.footer_down .show{margin:0 auto;padding:30px 0 0 0}
.footer_down .up{overflow:hidden}
.footer_down a{text-decoration:none;outline:none;color:white}
.footer_down .first{overflow:hidden}
.footer_down .first .li_first{float:left;width:21%;padding:0px 16px}
.footer_down .second li{padding-bottom:13px}
.footer_down .left{float:left;width:822px}
.footer_down .right{float:right;width:168px;height:230px}
.footer_down .right div{text-align:center}
.footer_down .right img{margin:8px 0}
.footer_down .show{overflow:hidden}
.footer_down .name{font-size:16px;border-bottom:1px#4a76a1 solid;padding-bottom:10px}
.footer_down .down{clear:both;text-align:center;border-top:1px#4a76a1 solid;padding-top:25px}
.footer_down .down ul li{float:left;border-right:1px#4a76a1 solid}
.footer1 .content ul li:last-child,.footer_down .down ul li:last-child{border-right:0px}
.footer_down .down .copyright{overflow:hidden}
.footer_down .down .copyright .span1{margin-top:5px;margin-bottom:10px}
.footer_down .down .copyright .icon{width:160px;height:80px;overflow:hidden}
.footer_down .down .copyright .icon_left .img1{margin-right:30px;display:inline-block}
.footer_down .down .copyright .icon_left{float:left}
.footer_down .down .copyright .icon_right{font-family:"宋体";margin-top:3px}
.sidepanel-data .data a.on{background:#2196F3;color:#FFFFFF}
.thinkcatelist ul,.zixunlist ul,.sidepanel-data .tags div{display:none}
.thinkcatelist ul.on,.zixunlist ul.on,.sidepanel-data .tags div.on{display:block}
.video-side,.videolist li p{position:relative}
.video-side a i.icon,.videolist li p i.icon{opacity:0.35;filter:alpha(opacity:35);position:absolute;left:10px;bottom:5px;display:block;background:url("http://img.silkroad.news.cn/templates/silkroad/free/images/player.png")no-repeat;width:57px;height:59px}
.video-side a span,.videolist li p span{position:absolute;right:0px;bottom:0px;background:url("http://img.silkroad.news.cn/templates/silkroad/2017/css/images/index-video-timebg.png")repeat;height:30px;line-height:30px;text-align:center;color:#FFFFFF;font-size:12px;padding:0 10px}
.video-side a:hover img,.videolist li p:hover img{opacity:0.8;filter:alpha(opacity:80)}
.video-side a:hover i.icon,.videolist li p:hover i.icon{opacity:0.7;filter:alpha(opacity:70)}
.videolist li p i.icon{width:30px;background-size:100%auto;background-position:0 100%}
.n_ind_loginblock{width:714px;height:582px;overflow:hidden;background:url(../images/bg_login.png)no-repeat center 0}
.n_ind_loginblock ul{width:376px;margin:0 auto;padding-top:222px;padding-bottom:20px}
.n_ind_loginblock ul li{height:100%;overflow:hidden;padding-bottom:12px;clear:both}
.input_icon{float:left;display:inline-block;width:40px;height:40px;background:url(../images/bg_login.png)no-repeat 0-583px}
.input_ind{width:313px;outline:none;height:38px;line-height:38px;padding-left:21px;background:#f6f6f6;border:1px solid#dcdcdc;border-left:none;color:#b5b5b5;font-size:18px}
.input_ind.seccode{width:148px;float:left}
#seccode_img{float:right;cursor:pointer;height:40px}
.remember{height:100%;overflow:hidden;padding-left:14px;padding-bottom:7px}
.remember span{width:50%;float:left;color:#a0a0a0;font-size:12px;line-height:16px}
.checkbox_ind{vertical-align:middle;padding:0px;margin-right:14px;display:inline-block;width:15px;height:15px;background:#f6f6f6;border:1px solid#dcdcdc;color:#9c9c9c;font-size:12px;outline:none}
.forgotpw{float:right;padding-right:7px}
.n_lg_bt_dl{display:inline-block;width:100%;line-height:39px;height:39px;background:#85c140;border-bottom:5px solid#629626;text-align:center;color:#fff;font-weight:bold;font-size:18px}
.n_lg_bt_zc{display:inline-block;width:100%;line-height:48px;height:48px;text-align:center;color:#fff;font-size:18px}
.tags a{display:inline-block;height:19px;line-height:19px;border:1px solid#cfcfcf;margin-bottom:10px;padding-left:5px;padding-right:5px;margin-right:5px;color:#333;font-size:12px;background:#EFEFEF}
.country{display:inline-block;height:19px;line-height:19px;border:1px solid#cfcfcf;margin-bottom:10px;padding-left:5px;padding-right:5px;margin-right:5px;color:#FFF;font-size:12px;background:#B6B6B6;width:100%}
#tab-title-5 li{float:left}
#tab-title-5 li a{padding:0 10px}
#tab-title-7 li{float:left}
#tab-title-7 li a{padding:0 10px}
#tab-title-11{overflow:hidden;display:inline-block}
#tab-title-11 .subcate li a{font-size:16px;color:#0079c6;margin-left:10px}
#tab-title-11{width:450px}
#tab-title-11 .subcate{min-width:537px}
#tab-title-11 .subcate li .m_left{margin-left:14px}
#tab-title-11 .subcate li:last-child span{display:none}
#tab-cont-11 .expert li{float:left}
#tab-cont-11 .expert{overflow:hidden}
#tab-cont-11 .expert li{height:245px}
#tab-cont-11 .expert .newstitle{padding-top:0px}
.pic-list{margin:0;padding:0}
.pic-list li{list-style:none;display:inline-block;vertical-align:top;*display:inline-table;+display:inline;+zoom:1;padding:1px 1px 2px 2px;margin:2px;text-align:center;line-height:16px}
.pic-list img{width:104px;height:104px;border:none;display:block;margin:0 auto 6px}
.pic-list a{display:inline-block;text-decoration:none}
.thslide_nav_previous{float:left}
.thslide_nav_next{float:right;margin-left:2px}
.thslide_list{float:left;overflow:hidden;position:relative;width:767px;height:170px}
.thslide_list ul{float:left;width:9000px}
.thslide_list ul li{float:left;line-height:normal;text-align:center}
.thslide_list ul li a{display:block;font-size:11px;color:#333}
.thslide_nav_previous{margin-top:45px;margin-left:15px;margin-right:10px}
.thslide_nav_next{margin-top:45px;margin-right:10px}
.thslide_nav_previous a{background-position:0px 0px}
.thslide_nav_next a{background-position:0px -23px}
.thslide_nav_previous a,.thslide_nav_next a{display:block;width:22px;height:22px;background-image:url("http://img.silkroad.news.cn/templates/silkroad/img/bg_opinion_text.gif");background-repeat:no-repeat}
#xuantu{overflow:hidden}
#tab-cont-11>div{display:none}
#guanggaos ul li{float:left;margin-right:15px;margin-top:25px}
#guanggaos ul li:last-child{margin-right:0px}
.content .content5{overflow:hidden;margin-bottom:30px}
.content .content5 a{color:white}
.content .content5 .right a{display:inline-block;width:220px;height:160px}
.content5 .left{float:left;height:340px;position:relative}
.content .content5 .left a{display:inline-block;height:340px;width:462px}
.content5 #intro1{display:none;width:462px;height:30px;position:absolute;z-index:3;bottom:0;background:rgba(0,0,0,0.5);line-height:30px;color:white}
.content5 a:hover>.intro{margin-top:-34px;transition:margin-top 0.5s}
.content5 .right{height:345px;width:738px;float:right}
.content5 ul li{float:right;margin-left:0px;height:180px;overflow:hidden}
.content5 ul li a{overflow:hidden}
.content5 ul li img{width:210px;height:160px}
.content5 .intro{width:210px;height:30px;position:relative;background:rgba(0,0,0,0.5);line-height:30px;top:5px;color:white}
.content5 .intro{transform:translate(0,0);transition:all .5s ease-in 0s}
.tab-title-3 li a{padding:0px 3px !important;border-right:1px solid#0a75be;display:inline-block !important;height:25px !important;font-size:15px !important;text-aline:center !important}
.tab-title-3 li{float:left !important;line-height:27px !important;height:27px !important;background:#e4e4e4 !important}
.tab-title-3{height:27px !important;overflow:visible;margin-left:0px !important;margin-bottom:10px !important}
#sw{width:100% !important}
.journal h5.tabs{border:none;padding-right:0;margin-bottom:0}
.journal .tabs ul{text-align:center;background:#E6E5E2;line-height:normal;width:88%;margin:0 auto}
.journal .tabs li{display:inline-block;padding:10px 0}
.journal .tabs li a{padding:1px 25px}
.journal .tabcon{background:#F0ECEA;width:88%;margin:0 auto;padding:20px 0}
.journal .tabcon li{text-align:center}
.journal .tabcon li a{display:inline-block}
.journal .tabs li .on{color:#cc1b1c}
